# See tmpfiles.d(5) for details
d /tmp/kde_cache 0777 root root 10d
d /tmp/kde_cache/config 0777 root root 10d
d /tmp/kde_cache/local 0777 root root 10d
#
d /tmp/kde_cache/config/session 0777 root root 10d
#
d /tmp/kde_cache/local/sddm 0777 root root 10d
d /tmp/kde_cache/local/klipper 0777 root root 10d
d /tmp/kde_cache/local/kactivitymanagerd 0777 root root 10d
d /tmp/kde_cache/local/RecentDocuments 0777 root root 10d
d /tmp/kde_cache/local/Trash 0777 root root 10d
